<div class="left-side-border">
  <div class="parameters-font shadow">
  <div class="parameters shadow">
    <div class="up">
      <p class="value">{{value}}</p><p class="percentage" [ngClass]="valuePercentage >= 0 ? 'success' : 'warning'">{{valuePercentage | percent}}</p>
    </div>
    <p class="pkm">ПКМ {{PKM | percent}}</p>
  </div>
  </div>
  <arc
    class="graph"
    [ngClass]="valuePercentage >= 0 ? '' : 'warning'"
    [data]="graphData"
    [color]="color"
    [startAngle]="0"
    [endAngle]="360"
    [optionsBack]="{ width: 1 }"

  >
    {{graphTitle}}
  </arc>
</div>
